<?xml version="1.0" encoding="utf-8"?>
<component size="911,1101">
  <displayList>
    <image id="n1_kbzo" name="n1" src="kbzo29" fileName="img_petty/panel.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_kbzo" name="n3" xy="223,51" size="461,85" fontSize="65" color="#ffffff" align="center" vAlign="middle" leading="0" text="Payment Details">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_kbzo" name="text_amount" xy="100,286" size="728,64" fontSize="48" color="#2e364c" vAlign="middle" vars="true" autoSize="shrink" text="Payment Amount: {num=} USD">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n5_kbzo" name="text_data" xy="100,458" size="728,64" fontSize="48" color="#2e364c" vars="true" autoSize="shrink" text="Payment Date: {data=}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n6_kbzo" name="text_order" xy="101,694" size="728,64" fontSize="48" color="#2e364c" vars="true" autoSize="shrink" text="Order Number: {order=}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n7_kbzo" name="text_email" xy="101,859" size="748,64" fontSize="48" color="#2e364c" ubb="true" vars="true" autoSize="shrink" text="PayPal: [color=#1777ff]{email=}[/color]">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_kbzo" name="text_limit" xy="100,528" size="736,54" fontSize="40" color="#9da09f" vars="true" autoSize="shrink" text="(Estimated delivery in 0-{day=} business days)">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n8_kbzo" name="n8" src="kbzo2a" fileName="img_petty/panel_line.png" xy="97,409">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_kbzo" name="n9" src="kbzo2a" fileName="img_petty/panel_line.png" xy="97,641">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n10_kbzo" name="n10" src="kbzo2a" fileName="img_petty/panel_line.png" xy="97,807">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>